NativeBridgeDataSource.getServerInfo = function () {
  if (typeof android != "undefined") {
    return JSON.parse(android.getServerInfo());
  } else {
    return JSON.parse(callNativeApp(NATIVE_KEY_IOS.getServerInfo, {}));
  }
};

var ServerInfo = class {
  chatURL;
  cmsURL;
  isOnline;

  constructor(serverInfo) {
    this.chatURL = serverInfo.chatURL;
    this.cmsURL = serverInfo.cmsURL;
    this.isOnline = serverInfo.isOnline;
  }
};

var serverInfo = new ServerInfo(NativeBridgeDataSource.getServerInfo());
